body {
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	
	}
.main-nav ul {
    width: 80%;
}	
.type-post, #main-nav-wrapper, nav {
    box-shadow: none !important;
}
.main-nav ul li:hover ul {
    box-shadow: none !important;
}
#main-nav-wrapper {
    background: #E74C3C !important;
    min-height: auto;
    max-height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}	
#main-nav-wrapper {

}

#main-nav-wrapper ul {
    background: #E74C3C !important;
}
#main-nav-wrapper ul li{
    background: #E74C3C !important;
}

#main-nav-wrapper li a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
}

#main-nav-wrapper ul ul {
width: 250px;
}

#main-nav-wrapper ul ul li a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
}
#main-nav-wrapper li a:hover {
    color: #7F2722 !important;
}
#main-nav-wrapper .current-menu-item {
    background: #fff !important
}
#main-nav-wrapper .current-menu-item a {
    color: #E74C3C !important;
}
.main-nav ul .sub-menu li, .main-nav ul .children li {
    border-bottom: 0px;
}


#menu-widget {
    width: 280px;
    padding-left: 35px;
    margin-top: -16px;
    float: right;
}

#menu-widget a {

}

body.custom-background {
    background: #E9E9E9;
}


#post-area .odd h2 a.front-link {
	margin-top: 15px;
    font-weight: 700;
    color: #E74C3C;

}

#post-area .odd h2 a.front-link:hover {
    color: #111;

}


#post-area .even h2 a.front-link {
	margin-top: 15px;
    font-weight: 700;
    color: #111;

}

#post-area .even h2 a.front-link:hover {
    color: #E74C3C;

}


h2 {
    line-height: 26px;
}

/*** POSTS - SINGLE AND MASONRY ***/

.type-post, .type-page, .type-attachment, #post-area .post {
    border-right: none;
    border-bottom: none;
}

.even .pinbin-image {
    /* Giving equal sizes to each element */
    width:    300px;
    height:   auto;

    /* Positioning elements in lines */
    display:  inline-block;

    /* This is necessary for position:absolute to work as desired */
    position: relative;

    /* Preventing zoomed images to grow outside their elements */
    overflow: hidden; 
    }

.even .pinbin-image img {
        /* Stretching the images to fill whole elements */
        width:       100%;
        height:      100%;

        /* Preventing blank space below the image */
        line-height: 0;

        /* A one-second transition was to disturbing for me */
        -webkit-transition: all 0.3s ease;
        -moz-transition:    all 0.3s ease;
        -o-transition:      all 0.3s ease;
        -ms-transition:     all 0.3s ease;
        transition:         all 0.3s ease; }

.even .pinbin-image img:hover {
            /* Making images appear bigger and transparent on mouseover */
            opacity: 0.9;
            width:   100%;
            height:  100%; 
            }
.odd .pinbin-image {
    /* Giving equal sizes to each element */
    width:    300px;
    height:   auto;
    text-align: center;

    /* Positioning elements in lines */
    display:  inline-block;

    /* This is necessary for position:absolute to work as desired */
    position: relative;

    /* Preventing zoomed images to grow outside their elements */
    overflow: hidden; 
    }

.odd .pinbin-image img {
        /* Stretching the images to fill whole elements */
        width:       100%;
        height:      100%;

        /* Preventing blank space below the image */
        line-height: 0;

        /* A one-second transition was to disturbing for me */
        -webkit-transition: all 0.3s ease;
        -moz-transition:    all 0.3s ease;
        -o-transition:      all 0.3s ease;
        -ms-transition:     all 0.3s ease;
        transition:         all 0.3s ease; }

.odd .pinbin-image img:hover {
            /* Making images appear bigger and transparent on mouseover */
            opacity: 0.9;
            width:   100%;
            height:  100%; 
            
            }

.pinbin-category {
    background: #2DBAA6;
    opacity: 1;
    margin-top: -25px;
    display: none;
    
}
.pinbin-category p {
	font-weight: 600;

}
.pinbin-category a {
    font-style: normal;
    color: #2c3e50;
}

.pinbin-category p a:hover {
	color: #fff;
}
#post-area .post .pinbin-link a{
    display: none;
}
#post-area .post .pinbin-date {
    border-bottom: 1px solid #E74C3C;
    border-top: 1px solid #E74C3C;
    color: #323A45;
    margin-top: 8px;
    width: 100%
}

.post-next a, .post-prev a {
    text-decoration: none;
    background: none repeat scroll 0% 0% #E74C3C;
    padding: 8px 9px;
    color: rgb(255, 255, 255);
    font-size: 18px;
    text-transform: uppercase;
    float: right;
    cursor: pointer;
    position: absolute;
}


.post-next a:hover, .post-prev a:hover {
    background: none repeat scroll 0% 0% #111;
    color: rgb(255, 255, 255);
}


/*** TAGS ***/
.posttags {
    font-size: 12px;
    float: left;
    margin-top: 20px;
    margin-left: 0px;
}

.posttags i {
    font-size: 18px;
    float: left;
    margin-right: 10px;
    color: #E74C3C
}

.posttags a {
    text-decoration: none;
    text-transform: uppercase;
}

.posttags a:hover {
    color: #E74C3C;
}

/*** BUTTONS ***/



button, .comment-submit, input[type="submit"] {
	border: none;
	margin-top: 10px;
	margin-right: 10px;
	padding: 14px 26px;
	font-size: 14px;
	line-height: 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	color: #fff;
	display:inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	transition: background 0.1s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: none !important;
	background-color: #E74C3C !important;
	box-shadow: 0px 3px 0px 0px #cd1313;
}

button:hover, .comment-submit:hover, input:hover {
	background-color: #111;
	border: none;
}
 button:active, .comment-submit:active, input:active {
	background-color: #111;
	border: none;
}


#searchsubmit {
	border: none;
	margin-top: 10px;
	margin-right: 10px;
	padding: 7px 13px;
	font-size: 12px;
	line-height: 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.0);
	color: #fff;
	display:inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	transition: background 0.1s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: none !important;
	background-color: #E74C3C !important;
	box-shadow: 0px 3px 0px 0px #cd1313;
}

#searchsubmit:hover {
	background-color: #111;
	border: none;
}
#searchsubmit:active {
	background-color: #111;
	border: none;
}

.view-previous a, .view-next a {
	border: none;
	margin-top: 10px;
	margin-right: 10px;
	padding: 14px 26px;
	font-size: 14px;
	line-height: 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	color: #fff;
	display:inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	transition: background 0.1s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: none !important;
	background-color: #E74C3C !important;
	box-shadow: 0px 3px 0px 0px #cd1313;
	text-decoration: none;
	text-transform: uppercase;
	
}

.view-previous a:hover, .view-next a:hover {
	border: none;
	margin-top: 10px;
	margin-right: 10px;
	padding: 14px 26px;
	font-size: 14px;
	line-height: 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	color: #fff;
	display:inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	transition: background 0.1s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: none !important;
	background-color: #111 !important;
	box-shadow: 0px 3px 0px 0px #cd1313;
	text-decoration: none;
	text-transform: uppercase;
	
}

/*** SHARE BUTTONS ***/
.juiz_sps_links {
	border-top: 1px solid #E74C3C;
	padding-top: 25px;
	width: 100%;
	float: left;
	margin-top: 25px !important;
	}
.juiz_sps_links .juiz_sps_item a { 
	background-color: #E74C3C !important;
	color: #fff;
	font-size: 14px;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif  !important;
}
.juiz_sps_links a:hover,
.juiz_sps_links a:focus { 
	color: #F2F2EE!important; 
	background-color: #111 !important; 
	}
.juiz_sps_counter,
.juiz_sps_totalcount {
	color: #E74C3C !important;
	border: 1px solid #E74C3C !important;
}
	
	
/*** COMMENTS ***/
#comment-form {
    margin-top: 25px;
    margin-left: -15px;
}

#comment-form h2 {
    border-bottom: 1px solid #E74C3C;
    border-top: 1px solid #E74C3C;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #323A45;
    margin-top: 45px;
    margin-bottom: 20px;
    width: 100%;
    float: left;
}

.comment-author {
    font-size: 15px;
    font-weight: 500;
    font-family: "proxima-nova", Arial, Helvetica, sans-serif;
   
}

.comment-author a {
    color: #E74C3C;
    text-decoration: none;
   
}
.comment-author a:hover {
    color: #111;
}


/*** SIDEBAR ***/
#sidebar {
    background: #fff !important;
    margin-left: 25px;
    margin-top: 15px;
    float: left;
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 10px;
}

#sidebar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 45px;
    
}
#sidebar ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#sidebar ul li a:hover {
    color: #E74C3C;
    text-decoration: none;
}

#sidebar .widget {
    margin-bottom: 15px;
}

#sidebar .widget h3 {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

#sidebar .blogroll a {
    color: #111;
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
}


.blogroll li:before {
      /* fontawesome-heart */
      font-family: 'FontAwesome', Arial, Helvetica, sans-serif;
      content: "\f004";
      font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #E74C3C;
    font-size: 10px;
    padding-right: 0.5em;
    }



/*** SOCIAL ICONS ***/

.simple-social-icons ul li {
    margin: 0px !important;
    margin-right: 6px !important;
    padding: 0px !important;
}

.comments-area{
	margin-top: 45px;
	}
	
.comments-area h2{
	border-bottom: 1px solid #E74C3C;
    border-top: 1px solid #E74C3C;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	}	
	
h2 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
}

#comment-form {
	margin-top: 45px;
	}

.pinbin-copy h1 {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 600;
    line-height: 28px;
}	

.pinbin-copy p {
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
}

.pinbin-copy p a {
    color: #E74C3C;
    text-decoration: none;
}

.pinbin-copy p a:hover {
    color: #111;
}



.pinbin-copy .pinbin-meta {
	border-bottom: 1px solid #E74C3C;
    border-top: 1px solid #E74C3C;
	margin-bottom: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #414141;
	margin-top: 6px;
	}	
.pinbin-copy .pinbin-meta i {
	font-size: 12px;
	margin-top: -5px;
	}

.post .pinbin-copy h4 {
	text-transform: uppercase;
	margin-top: 35px;
	float: left;
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 1px solid #E74C3C;
	}

.post .pinbin-copy img {
	border: 2px solid #fff;
	}	
.post .pinbin-copy img:hover {
	border: 2px solid #E74C3C;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

	}		
/*** FOOTER WIDGETS ***/
#footer-area .widget {
width: 500px !important;
margin-left: 0;
}	
#footer-area .widget-copy {
width: 500px !important;
margin-left: 0;
}
		
/** VIDEO STYLING ***/
.lazy-load-youtube, .lazy-load-vimeo{
	margin-top: 25px;	
	}
/** YET Plugin ***/
.yarpp-related{
	padding-top: 35px;
	border-top: 1px solid #E74C3C;
	float: left;
	width: 100%;	
	}
.yarpp-related h3{
	margin-bottom: 20px;
	text-transform: uppercase;
	border-bottom: 1px solid #E74C3C;	
	}	
	
.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    border: 1px solid #fff;
    background: #E74C3C;
    width: 130px;
    height: 220px;
    margin: 5px 5px 5px 0px;
    padding: 5px;
    vertical-align: top;
    text-decoration: none;
    color: #fff;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail:hover {
    border: 1px solid #E74C3C;
    background: #fff;
    width: 130px;
    height: 220px;
    margin: 5px 5px 5px 0px;
    padding: 5px;
    vertical-align: top;
    text-decoration: none;
    color: #E74C3C;
}


.yarpp-thumbnails-horizontal .yarpp-thumbnail img {
    border: 0px solid #E74C3C;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail img:hover {
    border: 0px solid #E74C3C;
	-webkit-transition: all 0.0s ease-in-out;
	-moz-transition: all 0.0s ease-in-out;
	-ms-transition: all 0.0s ease-in-out;
	-o-transition: all 0.0s ease-in-out;
	transition: all 0.0s ease-in-out;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
    font-size: 13px;
    max-height: 30em;
    line-height: 15px;
    margin: 0px 7px 7px;
    width: 120px;
    margin-top: 6px;
    text-decoration: inherit;
    overflow: hidden;
    text-decoration: none;
    
}	
	
	
					